@charset "utf-8";

body .cta3button *{
	box-sizing:border-box;
}
input{
	margin-right: 0;
}
.comA{
	margin-top:6%;
	font-family:Verdana,var(--Fyg),var(--Fip),sans-serif;
	font-size:15px;
	line-height:1.5;
	letter-spacing: 0;
}
.comA *{
	box-sizing: border-box;
}

a{vertical-align:baseline;}
.w20{width:20%;}
.w25{width:25%;}
.w29{width:29.4%;}
.w100{width:100%;}

hr.Lhr {
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
header .flogo{
	text-align: right;
}
header .flogo img{
	margin: 1.5% auto 1.5% 1%;
	padding-right: 1%;
	width: 25%;
}
footer .flogo{
	margin: 3% auto;
}
.fH2{
	padding:2% 0 1.5%;
	margin:0 auto 0;
	background: linear-gradient(#a8c732, #72aa00);
	color:#fff;
	text-align:center;
	letter-spacing:5px;
	font-size:1.4em;
	line-height:1.5;
	font-weight:bold;
}
.fH3{
	margin: 0 auto;
	padding: 5% 15px 0;
	font-weight: bold;
	background: #fff;
	color: #000;
	border-left: none;
}
body .ffmap{
	margin: 1% auto;
	width: 95%;
	display: block;
}

.dfo header{
	height: auto;
	position: inherit;
}
body .dfoH{
	padding:2% 0 1.5%;
	margin:3% auto 0;
	background: linear-gradient(#a8c732, #72aa00);
	color:#fff;
	font-family: var(--Fyg),var(--Fip);
	font-weight: bold;
	font-size:1.4em;
	text-align:center;
	letter-spacing:5px;
	line-height:1.5;
}
.dfo2 #btn {
	display: none;
}
.dfo2 .box2 {
	height: 0;
	overflow: hidden;
}
.dfo2 .btn {
	margin: 20px auto;
	padding: 10px;
	color: #fff;
	font-size: 20px;
	letter-spacing: 5px;
	text-align: center;
	background: -moz-linear-gradient(top center, #90d106 0%, #649303 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#90d106), to(#649303));
	background:linear-gradient(top center, #90d106 0%, #649303 100%);
	border:1px solid #649303;
	border-radius: 5px;
	display: block;
	width: 200px;
}
.dfo2 input:checked + .box2 {
	height: auto;
	background: #fff;
}
.dfo2 #confirm2{
	border: none;
}
.dfoB h2{
	background: var(--ReD);
	color: #fff;
	text-align: center;
	letter-spacing: 0.2em;
	padding: 5px 0;
}
.dfoB .astTnT dt:before{
	content: none;
}
.dfoB dd{
	margin-bottom: 5%;
}
.dfoB .sinfo{
	width: 90%;
}
.dfo_err .dfo_a h2 {
	font-size: 4vw;
	color: #333;
	letter-spacing: 1px;
	background: #ffe68c;
}
.dfo_err .dfo_a h2.tit {
	background: #fff;
	border: 4px double var(--ReD);
	width: 90%;
	text-align: left;
}
.dfo_err a {
	color: #00f;
	font-weight: bold;
	text-decoration: underline;
}
	.dfo_err .logBox h2 {
	margin-bottom: 3%;
	padding: 0 5% 0;
	font-size: 5vw;
	color: #000;
	letter-spacing: 1px;
	line-height: 1.2;
	text-align: center;
	border-bottom: 4px double var(--ReD);
	background: none;
	width: 7em;
}
.dfo_err .logBox {
	background: rgba(249,249,197,0.2);
}
.dfo_err .sinfo{
	width: 90%;
}
.inF *,.inFW *{
	box-sizing: border-box;
}
.inF dd,.inFW dd,.dfo dd{
	font-family: tahoma,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.inF,.inFW{
	letter-spacing: 0;
}
.inF dl,.inFW dl{
	overflow:hidden;
	width:100%;
}
.inF dt,.inFW dt{
	margin:0;
	padding:1.5% 2% 1% 5%;
	background:#f1f1f1 url(/images/lp/common/hissu.png) no-repeat 96% center;
	background-size: 40px auto;
	line-height:1.6;
	font-size:0.9em;
	font-weight:bold;
	border-bottom:1px solid #333;
}
.inF .nin,.inFW .nin{
	background:#f1f1f1 url(/images/lp/common/ninni.png) no-repeat 96% center;
	background-size: 40px auto;
}
.inF dd,.inFW dd{
	background:#fff;
	padding:2% 4% 0;
}
.inF dd:last-of-type,.inFW dd:last-of-type{
	padding:2% 4%;
}
.inFW li{
	display:table-cell;
}
.inFW li:first-of-type{
	padding-right:0.5em;
	font-size:0.9em;
	text-align:right;
	width:3.5em;
}
.inF input,.inF select,.inFW input,.inFW select{
	padding:1.5% 1%;
	border:1px solid #ccc;
	vertical-align: middle;
}
.inF input,.inFW input,.inF textarea,.inFW textarea{
	font-size:1.2em;
}
.inF select,.inFW select{
	margin-right:2%;
	padding:0 2% 0 1%;
	font-size:1.1em;
	height:40px;
}
.inF label,.inFW label{
	border:1px solid #ccc;
	letter-spacing:0.5px;
	font-size:0.9em;
	padding:10px;
	display:inline-block;
}
.inF label:first-of-type,.inFW label:first-of-type{
	margin-right:10px;
}
.inF dl:nth-child(8) dd label {
	white-space: nowrap;
}
.inF .pay label{
	width: 100%;
	white-space: nowrap;
}
.inF .pay .acoA{
	padding-left: 0;
	background: none;
	border: none;
	font-weight: normal;
}
.inF .pay dd .acoB{
	padding: 0;
}
.inF .dom,.inFW .dom{
	font-size:0.8em;
	text-align:right;
}
/* 性別icon */
.inF .sex_type .sex_01, .inF .sex_type .sex_02 {
	padding: 7px 10px;
	display: inline-block;
	color: rgba(0,0,0,0);
	text-align: center;
	width: 160px;
	height: 45px;
	background: #fff;
	border-radius: 5px 5px;
	position: relative;
}
.inF dd.sex_type input[type=radio] {
	display: none;
}
.inF label.sex_01::before {
	content: url(//images.vitabrid.co.jp/images/lp/common/man.svg);
	position: absolute;
	width: 30px;
	right: 40.5%;
}
.inF .sex_type input#sex_1:checked + label.sex_01 {
	background: #0093ff;
}
.inF .sex_type input#sex_1:checked + label.sex_01::before {
	content: url(//images.vitabrid.co.jp/images/lp/common/man_w.svg);
}
.inF label.sex_02::before {
	content: url(//images.vitabrid.co.jp/images/lp/common/woman.svg);
	position: absolute;
	width: 30px;
	right: 41%;
}
.inF .sex_type input#sex_2:checked + label.sex_02 {
	background: #f7005d;
}
.inF .sex_type input#sex_2:checked + label.sex_02::before {
	content: url(//images.vitabrid.co.jp/images/lp/common/woman_w.svg);
}

/*formE*/

.FctaB{
	margin:5% auto 0;
	text-align:center;
	width:100%;
	background:#fff;
	border:none;
}
.FctaB .txt{
	font-weight:bold;
	font-size:1.1em;
}
.tepo{
	margin: 0 auto;
	padding-top:2%;
	width:95%;
}
.tepo li{
	font-weight:normal;
	font-size:0.9em;
	text-align:left;
	padding:0 10px 0 1.5em;
	text-indent:-1em;
}
.FctaB .btnareaC{
	padding:3% 0;
}
.inF #creditcard dt{
	background:#dfdfdf url(/images/lp/common/hissu.png) no-repeat 96% center;
	background-size: 40px auto;
}
.inFW #creditcard dt{
	background:#dfdfdf;
}
.screditcard{
	border-top:1px #000 solid;
	padding:10px;
	background:#666;
	color:#fff;
	font-size:1.1em;
	text-align:left;
}
#vpw{
	padding:1% 2%;
	margin:auto;
	color:#fff;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
	position:absolute;
	right: 5%;
	bottom: 12%;
	border:1px solid #ccc;
	border-radius:5px;
	background:-webkit-gradient(linear, left top, left bottom, from(#880115), to(#56000d));
	background:-moz-linear-gradient(top, #880115, #56000d); 
}
/*formE*/
.tra,.pri{
	margin: 0 auto 3%;
	width: 95%;
	font-size:0.8em;
}
.tra{
	padding-top:5%;
}
.tra .acoH:before,.pri .acoH:before{
	content: "▶︎";
}
.tra .acoH,.pri .acoH{
	color:#00f;
	text-decoration: underline;
}
.tra dd dt,.pri dd dt{
	margin-bottom: 1%;
	padding: 1% 2% 0;
	background: #eee;
}
.tra dd dd,.pri dd dd{
	padding: 0 2%;
}
.tra dd dd{
	text-indent: -1em;
	padding-left: 1.7em;
}
.tra dd .ino{
	text-indent: 0;
	padding-left: 0.7em;
}
.pdate{
	text-align: right;
	font-size:0.8em;
}
.iya{
	padding-top:3px;
	font-size:0.9em;
}
.ctaImg3{
	width:93%;
	margin:3% auto 0;
	display:block;
}
.LFwrapper .Fimg2{
	display: inline-block;
	vertical-align: middle;
	max-width: 37%;
}
.android .Fimg2{
	max-width: 40%;
}
.screditcard .Fimgs2{
	max-width: 100%;
	text-align: left;
}
#creditcard dt{
	background:#dfdfdf url(/images/lp/common/hissu.png) no-repeat 96% center;
	background-size: 40px auto;
}
.screditcard{
	border-top:1px #000 solid;
	padding:10px;
	background:#666;
	color:#fff;
	font-size:1.1em;
}
.Frep{
	margin:15px auto;
	line-height:1.4;
	text-align:justify;
/* アコーディオン化 */
	padding: 0% 1% 1% 2%;
	width: 95%;
	border: none;
	font-size: 0.8em;
	color: #000;
	text-indent: -.5em;
}

.Ftel{
	margin:0 auto 20px;
	text-align:center;
	color:#333;
	font-size:1.5em;
	font-weight:bold;
	width: 95%
}
.Ftel img{
	padding-top:2%;
}
/*teikiS*/
.Lteiki{
	margin:0 auto 7%;
	width:100%;
	font-size: 0.9em;
	color: #333;
}
.Lteiki li{
	text-indent:-1em;
}
.Lteiki h2{
	margin-bottom:3%;
	padding:2% 0;
	font-family: 'Noto Serif JP', serif;
	color:var(--ReD);
	text-align:center;
	font-size:1.3em;
	letter-spacing:0;
	line-height:1.4;
	background:#efefef;
}
.Lteiki img{
	width:12%;
	margin:0 10px 0 0;
	vertical-align:middle;
	padding-bottom:1%;
}
.Lteiki dl{
	margin:0 auto 7%;
	width:92%;
}
.Lteiki dl:last-of-type{
	margin-bottom:0;
}
.Lteiki dt:before{
	content: "◆";
	color: var(--ReD);
}
.Lteiki dt{
	border-bottom:1px dashed var(--ReD);
	font-weight:bold;
	color: var(--ReD);
	font-size:1.1em;
	padding-bottom:1%;
	font-family: var(--Fyg),var(--Fip);
	font-weight: bold;
}
.Lteiki dd{
	padding-top:3px;
}
.Lteiki ul{
	margin:5% auto 0;
	padding:10px 5% 10px 1.9em;
	text-indent:-1em;
	width:90%;
	font-size:0.9em;
	border:1px solid var(--ReD);
}
/*teikiE*/
.Fatt{
	margin:0 auto 7%;
	font-size:0.8em;
	width:94%;
}

.Fatt li{
	padding:0 0 0.5em 1em;
	text-indent:-1em;
}

.Fkiy{
	font-family: var(--Fyg),var(--Fip),sans-serif!important;
	width:90%;
	margin:0 auto 20px;
	padding:10px;
	display:block;
	line-height:1.4;
	font-size:13px;
}

.Ltri{
	clear: both;
	display:block;
	margin:0 auto;
	padding:15% 0;
	width:15%;
}

.sinfo{
	border: 1px solid #666;
	border-radius:5px;
	margin:10% auto 0;
	padding:10px 0;
	text-align:center;
	width:98%;
	font-size:1.4rem;
}
.sinfo li{
	padding:0.5% 0;
}
.sinfo li:first-of-type{
	font-size:1.6rem;
	font-weight:bold;
}
.sinfo li:nth-of-type(2){
	font-size:1.7rem;
	font-weight:bold;
	color:#00f;
}
.sinfo li a{
	text-decoration:none;
}

footer{
	margin-bottom:3%;
	background:#f1f1f1;
	padding: 3% 0;
}
footer dl{
	width:80%;
	margin:0 auto;
	padding:15px 0 20px;
	font-size:0.8em;
}
footer ul{
	font-size:0.9em;
	margin:0 auto;
	width:80%;
	padding-bottom:40px;
}
footer li{
	padding:15px 0 0;
}
.apwB{
	margin: 3% auto;
	padding: 3% 2% 0;
	font-size: 0.9em;
	text-align: justify;
	width: 94%;
	border: 1px solid #ccc;
}
.apwB li:first-of-type{
	padding-bottom: 5%;
}
.apwB li:last-of-type{
	text-align: center;
}
.apwB div{
	margin-bottom: 15px;
}

.dfo_a header{
	display: block;
	position: inherit;
	margin: auto;
	padding: 1% 0;
	width: 97%;
	height: auto;
}
.dfo_a header li:first-of-type{
	margin-right: auto;
	width: 25%;
}
.dfo_a header li:last-of-type{
	margin-left: auto;
	width: 60%;
}
.dfo_a h2{
	padding:2% 0 1.5%;
	margin:0 auto 0;
	background: linear-gradient(#a8c732, #72aa00);
	color:#fff;
	text-align:center;
	letter-spacing:5px;
	font-size: 4.5vw;
	line-height:1.5;
	font-weight:bold;
}
.dfo_a .box{
	margin: 3% 0;
}
.dfo_a .box dt{
	padding: 2.5% 0 1.5% 5.5%;
	font-weight: bold;
	line-height: 1;
	background: #eee;
}
.dfo_a .box dd{
	padding: 3% 4%;
}
.dfo_a .box .sum{
	margin-top: 3%;
	padding-top: 3%;
	font-size: 5vw;
	font-weight: bold;
	text-align: right;
	line-height: 1;
	border-top: 1px dashed #ccc;
}
.dfo_a .order .fle{
	padding: 0 2%;
}
.dfo_a .order .fle div{
	width: 62%;
}
.dfo_a .order dd div {
	margin-bottom: 2%;
}
.dfo_a .box dl {
	flex-wrap: wrap;
	font-weight: normal;
	padding: 0 2%;
}
.dfo_a .box dl dt:first-of-type,.dfo_a .box dl dd:first-of-type, .box dl dd:second-of-type {
	padding-top: 0;
}
.dfo_a .box dl dt,.dfo_a .box dl dd {
	padding: 3% 0 0;
	width: 50%;
	font-size: 3.2vw;
	font-weight: normal;
	background: none;
	line-height: 1;
}
.dfo_a .box dl dd {
	text-align: right;
	border: none;
}
.dfo_a .buyer dl,.dfo_a .days dl{
	flex-wrap: wrap;
	align-items: stretch;
}
.dfo_a .buyer dl dt,.dfo_a .buyer dl dd,.dfo_a .days dl dt,.dfo_a .days dl dd{
	display: flex;
	align-items: center;
	padding: 3% 0 2%;
	font-size: 3.2vw;
	text-align: left;
	line-height: 1.4;
	background: #fff;
	border-bottom: 1px dashed #ccc;
}
.dfo_a .buyer dl dt,.dfo_a .days dl dt{
	width: 43%;
	padding-right: 3%;
}
.dfo_a .buyer dl dd {
	width: 57%;
	padding-left: 3%;
	font-weight: normal;
	border-left: none;
}
.dfo_a .days dl dd {
	width: 28%;
}
.dfo_a .days dl dd.date {
	width: 20%;
}
.dfo_a .days dl dd.vol {
	width: 35%;
}
.dfo_a .meth dl dt, .dfo_a .meth dl dd{
	width: 100%;
	line-height: 1.5;
}
.dfo_a .meth dl dt:before{
	content: "・";
}
.dfo_a .meth dl dd{
	text-align: left;
	padding-top: 0;
	padding-left: 1em;
}
.dfo_a .meth ol li {
	text-indent: -1.2em;
	padding: 0 0 0 1em;
	font-size: 3.2vw;
}
.dfo_a .meth ol li::before {
	content: "・";
}
.dfo_a .Tred.TfwB{
	font-weight: bold;
}
body .dfo .btnareaC90 input.btnOrengE{
	font-size: 5vw;
	height: 15vw;
}
body .btnareaC90{
	padding: 15% 0 0;
}
body .btnareaC a,body .btnareaC a:visited,body .btnareaT a:visited,body .btnareaT a:visited{
	color:#fff;
	text-decoration:none!important;
}
body .btnareaC90 input,body .btnareaC90 a{
	width: 80%;
	display: block;
	margin: auto;
}
.dfo_a .fbOrange,.dfo_a .fbGray,.dfo_a .fbGreen{
	margin:0 auto;
	padding:10px;
	font-size:4.5vw;
	font-weight:bold;
	letter-spacing:3px;
	box-shadow: 2px 2px 2px #aaa;
	border-radius:5px;
	color:#fff;
	text-align:center;
	text-shadow:1px 1px 1px #666;
	vertical-align: middle;
	display:block;
}
.fbOrange{
	background: -moz-linear-gradient(top center, #f6a93d 10%, #fa7816 90%);
	background: -webkit-gradient(linear, center top, center bottom, from(#f6a93d), to(#fa7816));
	background:linear-gradient(top center, #f6a93d 10%, #fa7816 90%);
	border:1px solid #fa7816!important;
}
.fbGray{
	background: -moz-linear-gradient(top center, #aaa 10%, #6e6e6e 90%);
	background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#6e6e6e));
	background:linear-gradient(top center, #aaa 10%, #6e6e6e 90%);
	border:1px solid #6e6e6e!important;
}
.fbWhite{
	margin: 7% auto 15%;
	padding:1%;
	border: 1px solid #999;
	color: #333;
	text-align: center;
	background: #eee;
	box-shadow: 1px 3px 3px #ddd;
	border-radius: 3px;
	display: block;
	height: 30px!important;
	line-height: 20px!important;
}
.combox_non{
	padding-top: 0;
}
.combox_non h3,.combox_non h4{
	font-weight: bold;
	margin: 5% 0 3%;
}
.combox_non div{
	margin-bottom: 8%;
}
	.combox_non div li{
	position: relative;
	padding-bottom: 2%;
	padding-left: 1em;
	text-indent: -1em;
}
.combox_non div li:before{
	content: "・";
}

.attTnT {
	font-size: 1.2em;
 font-weight: bold;
}
.errorInqInfo {
	margin: 2% 0 5% 0;
	padding: 3% 5%;
	font-size: .9em;
	font-weight: bold;
	border: 2px solid var(--ReD);
	background: var(--PinK);
}

/* footerlogo */
.outpark {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}

/*_____________メンテ時
.Pay_maintenance_txt{
	text-indent: -.7em;
	padding-right: .7em;
}
.talk-content .kuroneko{
	display: none!important;
}
*/
